#container {
	margin: 0 auto;
    position: relative;
    width: 1000px;
}

#container #content {
	float:left;
	width:100%;
	padding:40px 0px 70px;
	position:relative;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-breadcrumb {
	display:none;
}

p.stock {
	display:none;
}

.woocommerce-ordering {
	display:none;
}

.woocommerce-error li {
	clear: both;
    color: #717271;
    font-family: "ACaslon-Italic",Arial;
    font-size: 18px;
    margin-top: 0px;
    text-decoration: none;
}

span.readMore {
	color: #bc9633;
    float: left;
    font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 18px;
    padding-left: 0px;
    text-transform: uppercase;
}

ul.products {
	float:left;
	padding:0px;
	margin:0px;
	list-style: none;
}

ul.products li {
	display:inline-block;
	margin-left:0px;
	margin-bottom:50px;
	/*height:934px;*/
	border:1px solid #f3f0ea;
	position:relative;
	width:31%;
	margin:0 1% 50px 1%;
	vertical-align:top;
}

ul.products li a.addToCart {
	position:absolute;
	right:20px;
	bottom:-16px;
	border: solid 1px #bc9633;
    border-radius: 0;
    color: #bc9633;
    font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    background:#fff;
    text-transform: uppercase;
    line-height:30px;
    padding:0px 10px;
}

ul.products li a.addToCart:hover {
	color:#fff;
	background:#bc9633;
}

ul.products li a.addToCart span {
	bottom: -30px;
    position: absolute;
    right: 0;
    display:none;
}

ul.products li a.addToCart.loading span {
	display:block;
}

ul.products li a.added_to_cart {
	position:absolute;
	left:20px;
	bottom:-16px;
	border: solid 1px #bc9633;
    border-radius: 0;
    color: #fff;
    font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    background:#bc9633;
    text-transform: uppercase;
    line-height:30px;
    padding:0px 10px;
}

ul.products li.first {
	/*clear:both;
	margin-left:0px;*/
}

ul.products li span.image {
	float:left;
	text-align: center;
	width: 100%;
	border-top:0px;
	border-bottom:0px;
	border-left: 0px;
}

ul.products li span.image img {
	max-width: 100%;
}

ul.products li span.base {
	padding:25px 30px;
	float:left;
	width:100%;
	position:absolute;
	bottom:0px;
	border-top:1px solid #f3f0ea;
	left:0px;
}

ul.products li span.base span {
	float:left;
	width:100%;
	font-size: 10px;
	line-height:18px;
	color: #b1b1b3;
	font-family: "ProximaNova-Semibold", Arial;
	text-transform: uppercase;
	letter-spacing: 1px;
}

ul.products li span.text {
	padding:25px 30px;
	float:left;
	width:100%;
	position:relative;
	border-top:1px solid #f3f0ea;
}

ul.products li span.text .title {
	text-transform: uppercase;
	font-size: 20px;
	line-height:20px;
	color:#bc9633;
	font-family: 'vonnesregular', Arial;
	letter-spacing: 2px;
	padding-right:80px;
	float:left;
	width:100%;
}

ul.products li span.text .year {
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom:20px;
	line-height:22px;
	color:#bc9633;
	font-family: 'vonnesregular', Arial;
	letter-spacing: 2px;
	padding-right:80px;
	float:left;
	width:100%;
}

ul.products li span.text .price {
	position:absolute;
	right:30px;
	top:25px;
	font-size: 20px;
	line-height:22px;
	color:#717271;
	font-family: 'vonnesregular', Arial;
	letter-spacing: 2px;
}

.product .image {
	float:left;
	border:1px solid #f3f0ea;
	width:428px;
	border-right:0px;
}

.product .summary {
	float:left;
	width:572px;
	border:1px solid #f3f0ea;
	border-bottom:0px;
}

.product .summary .titleBlock {
	border-bottom:1px solid #f3f0ea;
	padding:35px 40px;
	float:left;
	width:100%;
}

.product .summary .addBlock {
	border-bottom:1px solid #f3f0ea;
	padding:40px 40px;
	float:left;
	width:100%;
}

.product .summary .addBlock .priceBlock {
	color:#717271;
	font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    position:relative;
    top:12px;
}

.product .summary .textBlock {
	border-bottom:1px solid #f3f0ea;
	padding:40px 40px;
	float:left;
	width:100%;
	margin:0px;
	top:0px;
}

.product .summary .titleBlock span {
	color: #bc9633;
    float: left;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
    width: 100%;
}

.product .summary span.base {
	float:left;
	width:100%;
	margin-top:15px;
}

.product .summary span.base span {
    color: #b1b1b3;
    float: left;
    font-family: "ProximaNova-Semibold",Arial;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 18px;
    text-transform: uppercase;
    width: 100%;
}

.product .formBlock {
	float:right;
	position:relative;
}

.product .formBlock input.minus, .product .formBlock input.plus {
	display:none;
}

.product .formBlock input.qty {
	height:50px;
	text-align: center;
	width:50px;
	border:1px solid #f3f0ea;
	color:#717271;
	font-family: "ACaslon-Regular", Arial;
	float:left;
	-moz-appearance:textfield;
	padding-top:10px;
	border-radius: 0px;
    -webkit-appearance: none;
}

.product .formBlock .quantity {
	float:left;
}

.woocommerce-message {
	float:left;
	width:100%;
	background:#f3f0ea;
	height:90px;
	text-align: center;
	position:relative;
	line-height:90px;
	color:#bc9633;
	font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom:20px;
    text-transform: uppercase;
    background:#f3f0ea url(images/right-x1.png) 946px center no-repeat;
}

.woocommerce-info {
	float:left;
	width:100%;
	color: #717271;
    font-family: "ProximaNova-Semibold";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    margin-bottom:20px;    
    letter-spacing: 1px;
    padding: 0 0px;
    text-transform: uppercase;
}

.checkout_coupon {
	float:left;
	width:100%;
	margin-bottom:30px;
}

.checkout_coupon input {
	height:50px;
	text-align: center;
	width:150px;
	border:1px solid #f3f0ea;
	color:#717271;
	font-family: "ACaslon-Regular", Arial;
	float:left;
	-moz-appearance:textfield;
	padding-top:10px;
	border-radius: 0px;
    -webkit-appearance: none;
    margin-right:10px;
    margin-left:0px !important;
}

.checkout_coupon p {
	float:left;
	margin:0px;
}

.checkout_coupon input.button {
	position: relative;
	float: left;
	color: #707170;
	font-size: 12px;
	font-family: 'ProximaNovaA-Regular';
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 0px;
    padding: 15px 20px 13px;
    border: 1px solid #707170;
    -webkit-appearance: none;
    border-radius: 0px;
    background:#fff;
    margin-right:50px;
    height:50px;
}

.woocommerce-message a {
	position:absolute;
	text-indent: -9999px;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
}

.product .formBlock span.qtyText {
	position:absolute;
	top:16px;
	left:-46px;
	color:#717271;
	font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    letter-spacing: 2px;
}

.product .formBlock button.single_add_to_cart_button {
	border-style: double;
	border-color: #bc9633;
    background:none;
    color: #bc9633;
    font-family: "ProximaNovaA-Regular";
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0 0px;
    padding: 15px 20px;    
    text-transform: uppercase;
    border-radius: 0px;
    -webkit-appearance: none;
    margin-left:70px;
}

.product .formBlock button.single_add_to_cart_button:hover {
	border:3px solid #bc9633;
}

.product .formBlock input.qty::-webkit-inner-spin-button,
.product .formBlock input.qty::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.harvestDetails {
	float:left;
	width:100%;
	display: table;
}

.harvestDetails > span {
	width:50%;
	/*height:124px;*/
	/*height:180px;*/
	/*float:left;*/
	display:table-cell;
	vertical-align: top;
	padding:40px;
	border-bottom:1px solid #f3f0ea;
}

.harvestDetails > span .title {
	color: #bc9633;
    float: left;
    font-family: "ProximaNova-Semibold";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    width:100%;
    margin-bottom:10px;
    margin-top:2px;
}

.harvestDetails > span .entry {
	font-size: 22px;
	line-height:24px;
	color:#717271;
	font-family:"ACaslon-Italic", Arial;
	float:left;
	width:100%;
}

#shipping_method {
	list-style: none;
}

.harvestDetails > span.first {
	border-right:1px solid #f3f0ea;
}

.cartBlockOuter {
	float:left;
	width:100%;
	margin-bottom:100px;
	margin-top:40px;
}

table.shop_table {
	/*border:1px solid #f3f0ea;*/
	float:left;
}

table.shop_table th {
	height:80px;
	font-size: 10px;
	font-family: "ProximaNova-Semibold";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#717271;	
    border-top:1px solid #f3f0ea;
    border-bottom:1px solid #f3f0ea;
    padding:0px 30px;
}

table.shop_table th.product-quantity {
	width:50px;
	text-align: center;
}

table.shop_table th.first {
	border-left:1px solid #f3f0ea;
}

table.shop_table th.last {
	border-right:1px solid #f3f0ea;
	text-align: right;
}

table.shop_table td {
	height:150px;
	padding:0px 30px;
}

table.shop_table td a.remove {
	position:absolute;
	top:0px;
	left:-1px;
	background:#f3f0ea;
	height:24px;
	width:24px;
	text-align: center;
	line-height:24px;
}

table.shop_table td.product-thumbnail {
	position:relative;
	border:1px solid #f3f0ea;
	border-top:0px;
	padding:0px;
	text-align: center;
}

table.shop_table td.product-name, table.shop_table td.product-price, table.shop_table td.product-subtotal {
	color:#717271;
	text-transform: uppercase;
	font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
    border-bottom:1px solid #f3f0ea;
}

table.shop_table td.product-quantity {
	border-bottom:1px solid #f3f0ea;
}

.product-quantity .plus, .product-quantity .minus {
	display:none;
}

.product-quantity input.qty {
	height:50px;
	text-align: center;
	width:50px;
	border:1px solid #f3f0ea;
	color:#717271;
	font-family: "ACaslon-Regular", Arial;
	float:left;
	-moz-appearance:textfield;
	padding-top:10px;
	border-radius: 0px;
    -webkit-appearance: textfield;
}

table.shop_table td.product-subtotal {
	border-right:1px solid #f3f0ea;
	text-align: right;
}

.coupon {
	float:left;
}

.return-to-shop {
	display:none;
}

.create-account {
	display:none;
}

.cart-empty {
	padding-bottom:50px;
}

.coupon label {
	color: #717271;
    font-family: "ProximaNova-Semibold";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    height: 50px;
    line-height:50px;
    letter-spacing: 1px;
    text-transform: uppercase;
    float:left;
    position:relative;
    top:0px;
}

.coupon input.button {
	position: relative;
	float: left;
	color: #707170;
	font-size: 12px;
	font-family: 'ProximaNovaA-Regular';
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 0px;
    padding: 15px 20px 13px;
    border: 1px solid #707170;
    -webkit-appearance: none;
    border-radius: 0px;
    background:#fff;
    margin-right:50px;
    height:50px;
}

#coupon_code {
	height:50px;
	text-align: center;
	width:150px;
	border:1px solid #f3f0ea;
	color:#717271;
	font-family: "ACaslon-Regular", Arial;
	float:left;
	-moz-appearance:textfield;
	padding-top:10px;
	border-radius: 0px;
    -webkit-appearance: none;
    margin-right:10px;
    margin-left:10px;
}

.coupon input.button:hover {
	color:#fff;
	background:#707170;
}

table.shop_table td.actions {
	padding:40px 0px 0px;
}

td.actions > input.button {
	float:right;
} 

.cart-collaterals {
	float:right;
	width:582px;
	border:1px solid #f3f0ea;
	border-top:0px;
}

a.infoLink {
	clear:both;
	float:left;
	font-size: 16px;
	color:#717271;
	font-family: 'ACaslon-Italic', Arial;
	text-decoration: underline;
	margin-top:20px;
}

.shipping-calculator-form {
	/*display:block !important;*/
}

input.checkout-button {
	position: relative;
	float: left;
	color: #bc9633;
	font-size: 12px;
	font-family: 'ProximaNovaA-Regular';
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 0px;
    padding: 15px 20px 13px;
    border: 1px solid #bc9633;
    -webkit-appearance: none;
    border-radius: 0px;
    background:#fff;
    height:50px;
    background-repeat: no-repeat;
    background-image:url(images/right-x1-d.png);
    background-position: 92% 19px;
    padding-right: 50px;
}

input.checkout-button:hover {
	background-color:#bc9633;
	color:#fff;
	background-image:url(images/right-x1-d.png);
	background-position: 92% -81px;
	background-repeat: no-repeat;
}

input[name=update_cart] {
	position: relative;
	float: left;
	color: #707170;
	font-size: 12px;
	font-family: 'ProximaNovaA-Regular';
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 0px;
    padding: 15px 20px 13px;
    border: 1px solid #707170;
    -webkit-appearance: none;
    border-radius: 0px;
    background:#fff;
    margin-right:50px;
    height:50px;
}

input[name=update_cart]:hover {
	color:#fff;
	background:#707170;
}

.shipping_calculator {
	float:left;
	width:100%;
	padding:40px;
	border-top:1px solid #f3f0ea;
}

.shipping_calculator h2 {
	color: #717271;
    font-family: "ProximaNova-Semibold";
    font-size: 10px;
    line-height:12px;
    margin:0px;
    font-style: normal;
    font-weight: normal;    
    letter-spacing: 1px;
    text-transform: uppercase;
    position:relative;
    top:0px;
}

.shipping-calculator-form {
	float:left;
	width:100%;
	padding-top:35px;
}

.cart_totals h2 {
	display:none;
}

.cart_totals table {
	padding:0px;
	margin:0px;
}

.cart_totals table th {
	border-top:1px solid #f3f0ea;
	padding:40px;
	color: #717271;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
}

.cart_totals table td {
	border-top:1px solid #f3f0ea;
	padding:40px;
	color: #717271;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;	
    text-align: right;
}

.cart_totals table td strong {
	font-weight: normal;
}

.cart_totals table tr.order-total td, .cart_totals table tr.order-total th {
	color:#bc9633;
} 

.payment_box {
	/*display:none !important;*/
	padding-top:20px;
}

.payment_box input.input-text {
	border: 1px solid #f3f0ea;
    border-radius: 0;
    color: #717271;
    height: 50px;
    padding: 0 10px;
    width: 100%;
}

.westpac_card_cvn_description {
	clear:both;
	font-size: 10px;
	float:left;
}

.payment_box p {
	color: #717271;
    font-family: "ProximaNova-Regular";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
}

#customer_details {
	float:left;
	width:100%;
}

#customer_details .col-1 {
	width:485px;
	float:left;
	border:1px solid #f3f0ea;
	padding-bottom:30px;
}

#customer_details .col-2 {
	width:485px;
	float:right;
	border:1px solid #f3f0ea;
	padding-bottom:30px;
}

#customer_details h3 {
	padding:35px 40px;
	border-bottom:1px solid #f3f0ea;
	color: #717271;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
    margin:0px;
    position:relative;
    float:left;
    width:100%;
}

#customer_details textarea {
	width:100%;
	height:80px;
	border:1px solid #f3f0ea;
	color:#717271;
	padding:10px 10px;
	resize:none;
	-webkit-appearance: none;
	border-radius: 0px;
}

#ship-to-different-address-checkbox {
	position: absolute;
	right:120px;
	top:42px;
}

#customer_details h3 label {
	color: #717271;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    text-transform: uppercase;
    margin:0px;
}

#customer_details .woocommerce-billing-fields h3 {
	color:#bc9633;
}

#order_review_heading {
	display:none;
}

#order_review {
	clear:both;
	float:left;
	/*width:485px;*/
	width:100%;
	margin-top:80px;
	/*border:1px solid #f3f0ea;
	border-top:0px;*/
}

#order_review .shop_table {
	float:left;
	width:485px;
	border:1px solid #f3f0ea;
	border-top:0px;
}

#order_review .shop_table td, #order_review .shop_table th {
	border-top:1px solid #f3f0ea;
	height:auto;
	padding:15px 20px;
	font-size: 12px;
	letter-spacing: 1px;
	color:#b6b5b4;
	text-transform: uppercase;
	font-family: "ProximaNova-Regular";
}

#order_review .shop_table td.product-name {
	font-size: 12px;
	letter-spacing: 1px;
	color:#b6b5b4;
	text-transform: uppercase;
	font-family: "ProximaNova-Regular";
	line-height:inherit;
	text-align: left;
}

#order_review .shop_table thead th {
	font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 0;
    padding: 30px 20px;
    color:#bc9633;
}

.order_details strong {
	font-weight: normal;
}

#order_review .shop_table .cart-subtotal td, #order_review .shop_table .cart-subtotal th {
	color:#717271;	
}

#order_review .shop_table .shipping td, #order_review .shop_table .shipping th {
	color:#717271;	
}

#order_review .shop_table .order-total td, #order_review .shop_table .order-total th {
	color:#bc9633;	
}

#order_review .shop_table td strong {
	font-weight:normal;
}

#order_review .shop_table td {
	text-align: right;
	border-left:1px solid #f3f0ea;
}

#order_review .shop_table td.product-total {
	text-align: right;
}

.woocommerce-billing-fields p {
	padding:30px 40px 0px;
	float:left;
	width:100%;
	margin:0px;
	position:relative;
}

.woocommerce-shipping-fields p {
	padding:30px 40px 0px;
	float:left;
	width:100%;
	margin:0px;
}

.payment_methods {
	list-style: none;
	padding:0px;
	margin:0px;
}

#subscribe_to_newsletter_field input {
	float:left;
}

#subscribe_to_newsletter_field label {
	float:left;
	width:auto !important;
	position:relative;
	top:-4px;
	left:5px;
}

#customer_details label {
	float:left;
	width:100%;
	color: #717271;
    font-family: "ProximaNova-Semibold";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#customer_details strong {
	font-weight:normal;
}

#billing_first_name_field, #shipping_first_name_field, #billing_state_field, #shipping_state_field, #billing_email_field {
	float:left;
	width:225px;
	padding-right:0px;
}

#billing_last_name_field, #shipping_last_name_field, #billing_postcode_field, #shipping_postcode_field, #billing_phone_field {
	float:right;
	width:225px;
	padding-left:0px;
}

#customer_details input.input-text {
	width:100%;
	height:50px;
	border:1px solid #f3f0ea;
	color:#717271;
	padding:0px 10px;
	-webkit-appearance: none;
	border-radius: 0px;
}

.shipping_address {
	float:left;
	width:100%;
}

.catBlock .customSelect {
	background:#fff url(images/down-gold-x1.png) center right no-repeat;
	height:50px;
	line-height: 50px;
	padding:0px 15px;
	border:1px solid #f3f0ea;
}

.catBlock select {
	width:200px;
}

.catBlock #taxonomy-2 select, .catBlock #categories-2 select {
	width:250px;
}

.catBlock .customSelect .customSelectInner {
	color: #bc9633;
    font-family: "vonnesregular";
    font-size: 23px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0 0 0px;
    text-transform: uppercase;	
}

.customSelect {
	background:#f3f0ea url(images/down-x1.png) top right no-repeat;
	height:50px;
	line-height: 50px;
	padding:0px 10px;
}

#customer_details select {
	border:0px;
	border-radius:0px;
	width:100%;
	background:#f3f0ea;
	font-family:"ACaslon-Regular", Arial;
	color:#717271;
	/*padding:10px 10px 8px;*/
	left:40px;
	top:50px;
	height:50px;
	/*height:50px;*/
	-/*webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
	/*background:#f3f0ea url(images/down-x1.png) top right no-repeat;*/
}

#payment {
	float:right;
	width:485px;
	border:1px solid #f3f0ea;
}

#payment h4 {
	color: #bc9633;
    font-family: "vonnesregular",Arial;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 0;
    padding: 30px 20px;
    border-bottom:1px solid #f3f0ea;
}

.payment_methods {
	float:left;
	width:100%;
	padding:20px;
	font-family: "ProximaNova-Regular";
    font-size: 12px;
    height: auto;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.place-order {
	float:left;
	width:100%;
	padding:20px;
}

.place-order input#place_order {
	position: relative;
	float: right;
	color: #bc9633;
	font-size: 12px;
	font-family: 'ProximaNovaA-Regular';
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 0px;
    padding: 15px 20px 13px;
    border: 1px solid #bc9633;
    -webkit-appearance: none;
    border-radius: 0px;
    background:#fff;
    height:50px;
    background-repeat: no-repeat;
    background-image:url(images/right-x1-d.png);
    background-position: 92% 19px;
    padding-right: 50px;
}

.place-order input:hover {
	background-color:#bc9633;
	color:#fff;
	background-image:url(images/right-x1-d.png);
	background-position: 92% -81px;
	background-repeat: no-repeat;
}
